{
  "alfredsnippet" : {
    "snippet" : "kubectl patch storageclass local-path -p '{\"metadata\": {\"annotations\":{\"storageclass.kubernetes.io\/is-default-class\":\"false\"}}}'",
    "uid" : "0FCEC4B7-4F7F-40B4-BD32-5842C51A2C2A",
    "name" : "取消 local-path 的預設 StorageClass 設定",
    "keyword" : ""
  }
}